{% extends 'base.html.twig' %}

{% block title %}New Animations{% endblock %}

{% block body %}
    <h1>Create new Animations</h1>

    {{ include('Admin/Animations/_form.html.twig') }}

    <a href="{{ path('app_animations_index') }}">back to list</a>
{% endblock %}
